@charset "UTF-8";

/**==============================================**/
/*
/*			共通
/*
/**==============================================**/
body {
	counter-reset: number 0;
}


div.content-wrap {
	width: auto;
	max-width: none;
}



/* fase-01 */
div.fase-01 {}

div.cap-wrap {
	text-align: center;
}
.cap-wrap div.cap-inner {
	text-align: center;
	display: block;
}
.cap-inner > a {
	margin: auto;
	display: block;
}
.cap-inner div.headd-wrap {
	text-align: center;
	background: url(../img/inquily/headd-07-bg.svg) 50% 50% / contain no-repeat;
}

div.table-wrap {
	margin-right: auto;
	margin-left: auto;
}
p.req {
	color: #e50012;
	margin-right: auto;
	margin-left: auto;
}
.inq-list dl dt em {
	color: #e50012;
}
.inq-list dl dt em.sub {
	color: #231815;
}
.inq-list dl dt {
	position: relative;
	font-weight: normal;
}
.table-wrap > ul.inq-list {
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}
.inq-list dl dt span {
	background: #eb932b;
	display: block;
	color: #fff;
	text-align: center;
	position: relative;
}

.inq-list dl dd textarea {
	width: 100% !important;
	max-width: 710px;
}


div.entry-wrap {}
.entry-wrap > p {
	color: #eb932b;
	font-weight: bold;
}
.entry-wrap div.table-wrap {
	border-radius: 23px;
	border-style: solid;
	border-color: #eb932b;
	box-sizing: border-box;
}
.privacy-wrap .privacy-box {
	overflow-y: scroll;
	overflow-x: hidden;
	background: #fff;
}
.privacy-wrap .privacy-box ul li:before {
	content: '［' counter(number) '］';
	counter-increment: number;
		display: inline;
	}

div.contact-btn input {
	background: #eb932b;
	color: #fff;
	border: none;
	display: block;
	margin: auto;
	border-radius: 0;
}

/* お問い合わせフォームボタン */
.contact__button {
	max-width: 320px;
	margin: 0 auto;
}
.contact__link {
	width: 100%;
	height: 100%;
	background-color: #eb932b;
	border-radius: 15px;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 18px 0;
	position: relative;
	transition: all 0.2s ease-in;
}
.contact__link:hover {
	text-decoration: none;
	opacity: 0.7;
}
.contact__link::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #fff;
}


/**==============================================**/
/*
/*			SP
/*
/**==============================================**/

@media screen and (max-width:736px) {

	/* main-img */
	div.sub.main-img-wrap {}
	.sub.main-img-wrap div.sub-cap-wrap {}



	/* fase-01 */
	div.fase-01 {
		padding: 0 0 10%;
	}

	div.cap-wrap {
		margin: 5% auto 15%;
	}
	.cap-wrap > p {
		font-size: 1.6rem;
		line-height: 1.66;
		margin-bottom: 10%;
		text-align: left;
		display: inline-block;
	}
	.cap-wrap > p br {
		display: none;
	}
	.cap-wrap div.cap-inner:last-child {
		margin-top: 22%;
	}
	.cap-inner div.headd-wrap {
		padding: 5px 0 35px;
	}
	.cap-inner .headd-wrap h2 {
		font-size: 2.2rem;
		font-size: 4.583vw;
	}
	.cap-inner > a {
		width: 94%;
		margin: 5% auto 0;
		max-width: 380px;
	}
	.cap-inner > a img {
		display: block;
		width: 100%;
		height: auto;
	}
	.cap-wrap div.cap-inner p {
		line-height: 1.8;
		margin-top: 8%;
		text-align: left;
		display: inline-block;
		width: 94%;
	}
	.cap-wrap div.cap-inner:nth-child(2) p {
		text-align: center;
	}
	.cap-wrap div.cap-inner p span {
		display: block;
		margin-left: -1em;
	}


	p.req {
		width: 94%;
		margin-bottom: 3%;
	}

	div.table-wrap {
		width: 94%;
	}
	 .table-wrap .inq-list > li:not(:last-child),
	.entry-wrap .inq-list li.cf dl:first-child {
		margin-bottom: 10%;
	}
	ul.radio-list li {
		display: inline-block;
		width: 47%;
	}

	.inq-list dl dt,
	.inq-list dl dd {
		font-size: 1.6rem;
		box-sizing: border-box;
		width: 100%;
		display: block;
	}
	.inq-list dl dt em {
		position: absolute;
		right: 0;
		top: 102%;
		font-size: 2rem;
	}
	.inq-list dl dt em.sub {
		left: 0;
		text-align: center;
		top: 115%;
		font-size: 1.4rem;
	}
	.inq-list dl dt {
		margin-bottom: 8%;
	}
	.inq-list dl dt span {
		line-height: 1.64;
		padding: 2% 0;
	}
	.inq-list dl dd {}
	.inq-list dl dd ul li {
		display: inline;
	}
	form > .table-wrap .inq-list ul.radio-list {
		margin-top: 10%;
	}
	form > .table-wrap .inq-list ul li {
		display: inline-block !important;
		font-size: 16px;
		margin-bottom: 5%;
	}
	form > .table-wrap .inq-list dd input[type=text] {
		width: 100%;
	}
	input[name=rzip] {
		width: 38% !important;
		margin: 0 .3em;
	}
	.table-wrap div.add-sub {
		margin: 3% auto 0;
	}
	.add-sub input {
		margin: 2% 0;
	}
	form input,
	form textarea {
		border-radius: 5px;
		border: 1px solid #cccccc;
		padding: .3em .5em;
		box-sizing: border-box;
		font-size: 16px;
	}
	form textarea {
		padding: .5em;
		min-height: 50vh;
	}



	div.entry-wrap {
		margin: 5% auto 0;
	}
	.entry-wrap > p {
		text-align: center;
		font-size: 1.6rem;
		margin-bottom: 5%;
		line-height: 1.4;
	}
	.entry-wrap > p span {
		display: inline-block;
	}
	.entry-wrap div.table-wrap {
		border-width: 3px;
		padding: 8% 5%;
		width: 100%;
	}
	.entry-wrap ul.inq-list li:not(:last-child) {}
	.entry-wrap .inq-list li.cf dl {
		width: 100%;
	}
	.entry-wrap .inq-list li.cf dl dd,
	.entry-wrap .inq-list li:last-child dl dd {
		text-align: center;
	}
	.entry-wrap .inq-list li.cf dl:first-child {}
	.entry-wrap .inq-list li.cf dl:first-child input:nth-child(2) {
		min-width: 4em;
		margin-left: -.5em;
	}

	.entry-wrap .inq-list li.cf dl:last-child {}
	.entry-wrap .inq-list li.cf dl input {
		margin: 0 .5em;
	}
	.entry-wrap input[type=text] {
		width: 100%;
		box-sizing: border-box;
	}
	.entry-wrap input.s2 {
		width: 3.59em;
		text-align: center;
		width: 2.59em;
		text-align: center;
		padding: .3em .3em;
		margin: 0 .3em !important;
	}
	.entry-wrap input.s2[name=age1] {
		width: 3.59em;
	}
	.entry-wrap .radio-list li {
		margin-right: 1em;
	}



	div.privacy-wrap {
		font-size: 1.5rem;
		margin: 10% auto 0;
	}
	.privacy-wrap > p {
		text-align: left;
		margin-bottom: 8%;
		line-height: 1.6;
	}
	.privacy-wrap > p span {
		display: inline;
		line-height: 1.6;
	}
	.privacy-wrap .privacy-box {
		height: 50vh;
		padding: 4%;
		margin-bottom: 10%;
	}
	.privacy-wrap .privacy-box > p {
		font-size: 1.5rem;
		text-align: left;
		margin-bottom: 8%;
		line-height: 1.6;
	}
	.privacy-box ul li {
		font-size: 1.5rem;
		text-indent: -2.5em;
		padding-left: 2em;
		margin-bottom: 8%;
		line-height: 1.6;
	}

	div.contact-btn {}
	.contact-btn input {
		width: 100%;
		max-width: 273px;
		height: 3em;
/*		line-height: 3em;*/
		font-size: 1.5rem;
		letter-spacing: .1em;
		text-indent: .1em;
	}

	/* お問い合わせフォームボタン */
	.contact__button {
		max-width: 250px;
	}
	.contact__link {
		border-radius: 10px;
		font-size: 16px;
		padding: 12px 0 11px;
	}
	.contact__link::before {
		right: 15px;
	}

}


/**==============================================**/
/*
/*			sp-l ～ tab
/*
/**==============================================**/

@media screen and (min-width: 737px) and (max-width: 959px) {

	/* main-img */
	div.sub.main-img-wrap {}
	.sub-cap-wrap img {
		width: 71%;
	}



	/* fase-01 */
	div.fase-01 {
		position: relative;
		padding: 0 0 68px;
	}

	div.cap-wrap {
		margin: 70px auto 58px;
	}
	.cap-wrap > p {
		font-size: 18px;
		line-height: 1.66;
		margin-bottom: 72px;
	}
	.cap-wrap div.cap-inner:last-child {
		margin-top: 120px;
	}
	.cap-inner div.headd-wrap {
		padding: 5px 0 35px;
	}
	.cap-inner .headd-wrap h2 {
		font-size: 31px;
	}
	.cap-inner > a {
		width: 44.3%;
		margin: 46px auto 16px;
	}
	.cap-inner > a img {
		display: block;
		width: 100%;
		height: auto;
	}
	.cap-wrap div.cap-inner:last-child p {
		line-height: 1.8;
		margin-top: 50px;
		text-align: left;
		display: inline-block;
		width: 80%;
	}


	p.req {
		width: 94%;
		margin-bottom: 8px;
	}

	div.table-wrap {
		width: 94%;
	}
	form > .table-wrap .inq-list > li:not(:last-child) {
		margin-bottom: 58px;
	}
	ul.radio-list li {
		display: inline-block;
		width: 30%;
	}
	
	.inq-list dl dt,
	.inq-list dl dd {
		font-size: 16px;
		box-sizing: border-box;
		display: table-cell;
	}
	.inq-list dl dt em {
		position: absolute;
		right: 0;
		top: 102%;
		font-size: 20px;
	}
	.inq-list dl dt em.sub {
		left: 0;
		text-align: center;
		top: 110%;
		font-size: 15px;
	}
	.inq-list dl dt {}
	.inq-list dl dt span {
		line-height: 1.6;
		line-height: 1.64;
		padding: 5px 0;
		width: 174px;
	}
	.inq-list dl dd {
		width: 740px;
		padding-left: 2.7%;
		font-size: 17px;
		vertical-align: middle;
	}
	.inq-list dl dd ul li {
		display: inline;
	}
	form > .table-wrap .inq-list ul li {
		font-size: 16px;
		margin-right: 1em;
	}
	form > .table-wrap .radio-list li {
		display: inline-block !important;
		margin: 0 0 15px !important;
	}
	form > .table-wrap .inq-list ul li dl {
		display: table;
	}
	form > .table-wrap .inq-list dd > input {
		width: 100%;
	}
	input[name=rzip] {
		width: 8em !important;
		margin-left: 8px;
	}
	form > .table-wrap:not(.check) li:nth-child(n+5) dd {
		padding-left: 50px;
	}
	.table-wrap div.add-sub {
		padding-left: 25px;
		margin: 12px auto 20px;
	}
	.add-sub input {
		margin: 8px 0;
	}
	form input,
	form textarea {
		border-radius: 5px;
		border: 1px solid #cccccc;
		padding: 0 .5em;
	}
	form textarea {
		padding: .5em;
		min-height: 215px;
	}



	div.entry-wrap {
		margin: 40px auto 0;
	}
	.entry-wrap > p {
		text-align: center;
		font-size: 17px;
		margin-bottom: 24px;
	}
	.entry-wrap div.table-wrap {
		border-width: 10px;
		padding: 44px 40px 38px;
		width: 100%;
	}
	.entry-wrap ul.inq-list li:not(:last-child) {
		margin-bottom: 37px;
	}
	.entry-wrap .inq-list li.cf {
		margin-bottom: 0 !important;
	}
	.entry-wrap .inq-list li.cf dl {
		display: inline-block;
		width: auto;
		margin-bottom: 37px;
	}
	.entry-wrap .inq-list li.cf dl dd {
		padding-left: 25px;
	}
	.entry-wrap .inq-list li.cf dl:first-child {
		max-width: 575px;
	}
	.entry-wrap .inq-list li.cf dl:first-child input:nth-child(2) {
		min-width: 4em;
		margin-left: -.5em;
	}

	.entry-wrap .inq-list li.cf dl:last-child {
		max-width: 310px;
	}
	.entry-wrap .inq-list li.cf dl input {
		margin: 0 .5em;
	}
	.entry-wrap input[type=text] {
		width: 100%;
		box-sizing: border-box;
	}
	.entry-wrap input.s2 {
		width: 3.59em;
		text-align: center;
	}




	div.privacy-wrap {
		font-size: 16px;
		margin: 48px auto 0;
	}
	.privacy-wrap > p {
		text-align: center;
		margin-bottom: 55px;
		line-height: 1.6;
	}
	.privacy-wrap > p span {
		display: inline-block;
	}
	.privacy-wrap .privacy-box {
		height: 280px;
		padding: 25px 35px;
		margin-bottom: 22px;
	}
	.privacy-wrap .privacy-box > p {
		font-size: 15px;
		text-align: left;
		margin-bottom: 40px;
		line-height: 1.6;
	}
	.privacy-box ul li {
		font-size: 15px;
		text-indent: -2.5em;
		padding-left: 2em;
		margin-bottom: 40px;
		line-height: 1.6;
	}

	div.contact-btn {}
	.contact-btn input {
		width: 322px;
		height: 64px;
		line-height: 64px;
		font-size: 16px;
		letter-spacing: .1em;
		text-indent: .1em;
	}
	.contact-btn input:hover {
		opacity: .8;
	}






}





/**==============================================**/
/*
/*			sp tab 共通
/*
/**==============================================**/

@media screen and (max-width:959px) {

	/* fase-01 */
	div.fase-01 {}

	div.entry-wrap {}
	.entry-wrap div.table-wrap {
		border-width: 3px;
	}

	.table-wrap table {
		width: 100%;
	}
	.table-wrap table th,
	.table-wrap table td {
		display: block;
		width: 100%;
	}




}





/**==============================================**/
/*
/*			PC
/*
/**==============================================**/

@media print, screen and (min-width:960px){

	/* fase-01 */
	div.fase-01 {
		position: relative;
		padding: 0 0 40px;
	}

	div.cap-wrap {
		margin: 70px auto 58px;
	}
	.cap-wrap > p {
		font-size: 18px;
		line-height: 1.66;
		margin-bottom: 72px;
	}
	.cap-wrap div.cap-inner:last-child {
		margin-top: 120px;
	}
	.cap-inner div.headd-wrap {
		padding: 5px 0 35px;
	}
	.cap-inner .headd-wrap h2 {
		font-size: 27px;
	}
	.cap-inner > a {
		width: 44.3%;
		margin: 46px auto 16px;
	}
	.cap-inner > a img {
		display: block;
		width: 100%;
		height: auto;
	}
	.cap-wrap div.cap-inner:last-child p {
		line-height: 1.8;
		margin-top: 50px;
	}

	
	p.req {
		width: 94%;
		margin-bottom: 8px;
	}
	
	div.table-wrap {
		width: 94%;
	}
	form > .table-wrap .inq-list li:not(:last-child) {
		margin-bottom: 58px;
	}
	.inq-list dl dt,
	.inq-list dl dd {
		font-size: 16px;
		box-sizing: border-box;
		display: table-cell;
	}
	.inq-list dl dt em {
		position: absolute;
		right: 0;
		top: 102%;
		font-size: 20px;
	}
	.inq-list dl dt em.sub {
		left: 0;
		text-align: center;
		top: 128%;
		font-size: 15px;
	}
	.inq-list dl dt {}
	.inq-list dl dt span {
		line-height: 1.6;
		line-height: 1.64;
		padding: 5px 0;
		width: 174px;
	}
	.inq-list dl dd {
		width: 740px;
		padding-left: 2.7%;
		font-size: 17px;
	}
	.inq-list dl dd ul li {
		display: inline;
	}
	form > .table-wrap .inq-list ul li {
		font-size: 16px;
		margin-right: 1em;
	}
	form > .table-wrap .inq-list ul li dl {
		display: table;
	}
	form > .table-wrap .inq-list > li:nth-child(n+2):nth-child(-n+4) input {
		width: 100%;
	}
	input[name=rzip] {
		width: 8em !important;
		margin-left: 8px;
	}
	form > .table-wrap:not(.check) li:nth-child(n+5) dd {
		padding-left: 50px;
	}
	.table-wrap div.add-sub {
		padding-left: 25px;
		margin: 12px auto 20px;
	}
	.add-sub input {
		margin: 8px 0;
	}
	form input,
	form textarea {
		border-radius: 5px;
		border: 1px solid #cccccc;
		padding: 0 .5em;
	}
	form textarea {
		padding: .5em;
		min-height: 215px;
	}
	.inq-list dl dd select {
		min-width: 10em;;
	}

	
	
	div.entry-wrap {
		margin: 40px auto 0;
	}
	.entry-wrap > p {
		text-align: center;
		font-size: 17px;
		margin-bottom: 24px;
	}
	.entry-wrap div.table-wrap {
		border-width: 10px;
		padding: 44px 40px 38px;
		width: 100%;
	}
	.entry-wrap ul.inq-list li:not(:last-child) {
		margin-bottom: 37px;
	}
	.entry-wrap .inq-list li.cf {
		margin-bottom: 0 !important;
	}
	.entry-wrap .inq-list li.cf dl {
		display: inline-block;
		width: auto;
		margin-bottom: 37px;
	}
	.entry-wrap .inq-list li.cf dl dd {
		padding-left: 25px;
	}
	.entry-wrap .inq-list li.cf dl:first-child {
		max-width: 505px;
	}
	.entry-wrap .inq-list li.cf dl:first-child input:nth-child(2) {
		min-width: 4em;
		margin-left: -.5em;
	}

	.entry-wrap .inq-list li.cf dl:last-child {
		max-width: 390px;
	}
	.entry-wrap .inq-list li.cf dl input {
		margin: 0 .2em;
	}
	.entry-wrap input[type=text] {
		width: 100%;
		box-sizing: border-box;
	}
	.entry-wrap input.s2 {
		width: 3em;
		text-align: center;
	}

	
	
	
	div.privacy-wrap {
		font-size: 16px;
		margin: 48px auto 0;
	}
	.privacy-wrap > p {
		text-align: center;
		margin-bottom: 55px;
	}
	.privacy-wrap .privacy-box {
		height: 280px;
		padding: 25px 35px;
		margin-bottom: 22px;
	}
	.privacy-wrap .privacy-box > p {
		font-size: 15px;
		text-align: left;
		margin-bottom: 40px;
		line-height: 1.6;
	}
	.privacy-box ul li {
		font-size: 15px;
		text-indent: -2.5em;
		padding-left: 2em;
		margin-bottom: 40px;
		line-height: 1.6;
	}
	
	div.contact-btn {}
	.contact-btn input {
		width: 322px;
		height: 64px;
		line-height: 64px;
		font-size: 16px;
		letter-spacing: .1em;
		text-indent: .1em;
		-webkit-transition-duration: .3s;
		-ms-transition-duration: .3s;
		transition-duration: .3s;
	}
	.contact-btn input:hover {
		opacity: .8;
	}

	
	
	
}





/**==============================================**/
/*
/*			print
/*
/**==============================================**/

@media print {}








